

<%= stylesheet_link_tag "gallery_frontend" %>

<%#= stylesheet_link_tag "gallery" %>
<div id="orbit_gallery" class="rg">
   
  <div class="rgbody">
    <div id="imgholder">

    </div>
  </div>
  
  <div class="rghead">
  <div class="rgfn">
  </div>
</div>
</div>
<script type="text/javascript">
</script>
<% content_for :page_specific_javascript do %>
  <%= javascript_include_tag "galleryAPI_frontend" %>
   <%= javascript_include_tag "jquery.tinyscrollbar" %>
  <%= javascript_include_tag "rss" %>
<% end %>

<script type="text/javascript">
  galleryAPI.prototype.locale = "<%= I18n.locale %>";
  var gallery = new galleryAPI();
  gallery.initialize();
  if(typeof gallery.urlVars['cat']!= "undefined"){
       gallery.loadArea = "albums";
       gallery.loadAlbums(gallery.urlVars['cat']);
    }else if(typeof gallery.urlVars['tag']!= "undefined"){
        gallery.loadArea = "albums";
        gallery.loadAlbums(gallery.urlVars['tag']);
    }else{
      gallery.loadArea = "albums";
      gallery.loadAlbums("all");
    }
</script>

